Bug 831110 - Change button "Update" to "Auto-subscribe" and change dialog "Subscription Assistant" to "Subscribe System"
Change button "Update" to "Auto-subscribe" and change dialog "Subscription As...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.3
Unspecified Unspecified
medium Severity low
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks: 738066
  Show dependency treegraph
 
Reported: 2012-06-12 04:23 EDT by yu zheng
Modified: 2012-06-26 11:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 11:02:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Subscribe System dialog (48.33 KB, image/png)
2012-06-12 04:23 EDT, yu zheng
no flags Details

  None (edit)
Description yu zheng 2012-06-12 04:23:24 EDT
Created attachment 591138 [details]
Subscribe System dialog

Description of problem:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/responding-to-nags-ui.html

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/ents-responding-to-changes.html

1. In section 4.10.1. About Subscription Validity Ranges and section 4.10.3. Responding to Subscription Status Changes: Button "Update" has been changed to "Auto-subscribe" in Figure 4.17 and Figure 4.21.

2. In section 4.10.3. Responding to Subscription Status Changes: "Subscription Assistant" dialog has been substituted by "Subscribe System" dialog. See attachment.
Comment 3 John Skeoch 2012-06-25 01:38:07 EDT
Verified in:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/responding-to-nags-ui.html

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/ents-responding-to-changes.html

Red_Hat_Enterprise_Linux-Deployment_Guide-6-en-US-3-1

---

[comment] The severity of this bug was incorrectly set at URGENT, this should have been low, as the incorrect example would have no detrimental impact.

Note You need to log in before you can comment on or make changes to this bug.